/*-----------------------------------------------------------------------------------

	Theme Name: Valkyrie Child Theme
	Theme URI: http://www.demo.az-themes.com/valkyrie/
	Description: Valkyrie Theme for photostudio, creative or digital agency, frelancers, business. Based on a unique, clean & minimal design and packed with a tons of cool features. WooCommerce and WPML Supported.
	Author: Alessio Atzeni
	Author URI: http://www.alessioatzeni.com/
	Version: 1.0

	Template: valkyrie

-------------------------------------------------------------------------------------*/

/*-----------------------------------------------------------------------------------
	01. Theme customization starts here!!!
-------------------------------------------------------------------------------------*/


/* Search page CSS */
  
	.facetwp-facet-activity, .facetwp-facet-topic, .facetwp-facet-resource_type { width:32% !important; margin-right:1%; display:inline-block; }

	  .search-result {
		/* Search result box - this is styling for the main container of the result */
		display: inline-block;
		vertical-align:top;
		background:#fafafa;
		width:32%;
		margin-right:1%;
		margin-bottom: 10px;
		min-height:300px;
		border:1px solid #eeeeee;
	  }

	  .search-result-img {
		/* Post image - this is for styling the image and positioning the resource type icon */
		position:relative;
		width:100%;
		height:150px;
		background-position: center center !important;
		background-size: cover !important;
	  }

	  .search-result-rsc-type {
		padding:4px 8px;
		position: absolute;
		bottom:0;
		right:15px;
		color:white;
		background:rgba(62,148,168,1);
		font-family: Poppins, "Helvetica Neue", Helvetica, Verdana, sans-serif;
		text-transform:uppercase;
		font-size:14px;
	  }
		.mr-5 {margin-right:5px;}
	  .search-result-content { padding:15px; }
	  .search-result-date { color:#000000; font-weight:normal; font-size:15px; margin:0; text-transform: uppercase; }
	  .search-result-title { margin:0; font-size:22px; line-height:normal; color:inherit; }

	.search .facetwp-pager { border: 1px solid #EFEFEF; padding: 20px; text-align: center; margin: 40px 13px 0 0; }

/* Share Post box CSS - styling for the VC sharing component  */
	.share-box { border-top:1px solid #ddd; border-bottom:1px solid #ddd; padding:10px !important; line-height:24px; width:fit-content; }
	.share-above-content {
		border-top: 0px solid #ddd;
		border-bottom: 1px solid #ddd;
	}
	.share-below-content {
		border-top: 1px solid #ddd;
		border-bottom: 0px solid #ddd;
	}
	.share-box-a { margin:0 20px;  }
	.share-box-heading { font-family: Poppins, "Helvetica Neue", Helvetica, Verdana, sans-serif; text-transform:uppercase; margin:0 10px 0 0; font-weight:bold !important; vertical-align:middle; }
	.share-box-icon { font-size:24px; vertical-align:middle;}
	


/* Facet Sidebar CSS */
.sb_facet { background-color: #e9e7e7; padding: 10px 0px; }
.sb_facet_header { background-color: #e9e7e7; padding: 20px 20px 0; }
.sb_facet_link { background-color: #e9e7e7; padding: 0 20px; font-weight: 600; color: rgba(62,148,168,1); text-transform: uppercase; font-size: 1.7rem; }
.sb_facet .search-result-img { position: relative; width: 100%; height: 290px; background-position: center center !important; background-size: cover !important; }
.sb_facet .search-result-content { padding: 25px 0; } 
.sb_facet_header .az-box-icon-wrapper .az-box-icon .az-icon-container { font-size: 50px; }

/* Homepage Facet: Recent Resources CSS */
.hp_facet { padding: 0; }
.hp_facet .search-result { display: inline-block; vertical-align:top; width:32%; margin-right: 18px; margin-bottom: 10px; min-height:300px; border: none; }
.hp_facet .search-result:nth-child(3) { margin-right: 0; }
.hp_facet .search-result-img { position: relative; width: 100%; height: 350px; background-position: center center !important; background-size: cover !important; }
.hp_facet .search-result-content { padding: 10px 15px; min-height: 120px; } 


/* Country table CSS - css for caritas.eu/country */
	.country-list { width:100%; display:inline-flex; flex-wrap:wrap; flex-direction:row; justify-content:space-between; }
  	.country-link { width:355px; padding:15px 20px; margin-bottom:15px; border: 1px solid #eee; border-radius:30px; background-color:rgba(255,255,255,1); }
  	.country-link:hover { background-color:rgba(0,0,255,0.2) !important; border-color:rgba(62, 148, 168, 1); }
    .country-link h4 { display:inline-block; margin:0 0 0 80px; vertical-align:middle; text-transform:capitalize; font-size:18px; }


